.help-block {
    color: #999;
    font-size: 12px;
  }
  
.label-required-next:after {
    top: 6px;
    right: 5px;
    color: red;
    content: '*';
    position: absolute;
    margin-left: 4px;
    font-weight: 700;
    line-height: 1.8em;
  }

.label-tworow
{
  padding: 0px 15px;
}

body .my-layer-btn .layui-layer-btn .layui-layer-btn0 {
  border-color: #1E9FFF;
  background-color: #1E9FFF;
  color: #fff;
}

body .my-layer-btn .layui-layer-btn .layui-layer-btn1 {
  border-color: #ffb800;
  background-color: #ffb800;
  color: #fff;
}

.bg-diabled{
  background-color: rgb(243, 241, 241);
}